[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libguestfs] install error from epel ?



has anyone seen this on a 64bit rhel box:



root lab: ~ # yum --enablerepo=epel-testing install guestfish '*guestfs*'

Transaction Check Error:
  file /usr/bin/libguestfs-supermin-helper from install of libguestfs-1.0.67-1.el5.i386 conflicts with file from package libguestfs-1.0.67-1.el5.x86_64



Linux lab.lab 2.6.18-128.7.1.el5 #1 SMP Wed Aug 19 04:00:49 EDT 2009 x86_64 x86_64 x86_64 GNU/Linux
Red Hat Enterprise Linux Server release 5.3 (Tikanga)

epel-release-5-3


--jer


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]